<li class="nav-item">
    <a class="nav-link" href="#">
        <i class="fa fa-question-circle fa-lg fa-fw"></i>
        <p>
            <span class="d-lg-none d-xl-none"> Help</span>
        </p>
    </a>
</li>
